package com.mousetech.gourmetj.persistence.dao;

import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.stereotype.Repository;

import com.mousetech.gourmetj.persistence.model.Ingredient;

/**
 * JpaRepository for Shoppind Categories, which relate ManyToOne to Ingredient.
 * Service method is @see RecipeService
 * 
 * @author timh
 * @since Dec 28, 2021
 */

@Repository
public interface IngredientRepository
		extends JpaRepository<Ingredient, Long> {
}
